/* Russian Virtual (on-screen) keyboard   

  JavaScript file for non-US physical keyboards - Phonetic layouts
                      =========================
                       
  *************** file is in Cyrillic windows-1251 encoding     ********************
  ***************   -   Cyrillic windows-1251 ********************

  Copyright (c) 2005  Paul Gorodyansky
  
  Implementation: http://Kbd.WinRus.com (http://WinRus.com/onscreen.htm)
  or Russian interface version: 
  http://Klava.WinRus.com (http://WinRus.com/screen.htm)

  Paul Gorodyansky - paulgor@compuserve.com, author of the site
  "Cyrillic (Russian): instructions for Windows and Internet": 
  http://WinRus.com/
  
   
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.    
 *  
 */
// non-American system keyboard modes - Phonetic layouts

vkb_JSnonUS_PhoneticWasLoaded = true;

  var vkb_KbdVariant61 = {  //German1
     "": "",
     "!": "!",    
    "\"": "\"",
     "": "",
     "$": "$",
     "%": "%",
     "&": "&",
     "/": "/",
     "(": "(",
     ")": ")",
     "=": "=",
     "?": "?",
     "`": "`",
    
     "^": "^",
     "1": "1",
     "2": "2",
     "3": "",
     "4": "4",
     "5": "5",
     "6": "6",
     "7": "7",
     "8": "8",
     "9": "9",
     "0": "0",
"\u00df": "\u00df",    
"\u00b4": "\u00b4",    
    
     "Q": "",
     "W": "",
     "E": "",
     "R": "",
     "T": "",
     "Z": "",
     "U": "",
     "I": "",
     "O": "",
     "P": "",
"\u00dc": "",
     "*": "",
    
     "q": "",
     "w": "",
     "e": "",
     "r": "",
     "t": "",
     "z": "",
     "u": "",
     "i": "",
     "o": "",
     "p": "",
"\u00fc": "",
     "+": "",
        
     "A": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "X",
     "J": "",
     "K": "",
     "L": "",
"\u00d6": "",
"\u00c4": "",
     "'": "",
    
     "a": "",
     "s": "",
     "d": "",
     "f": "",
     "g": "",
     "h": "",
     "j": "",
     "k": "",
     "l": "",
"\u00f6": "",
"\u00e4": "",
     "#": "",
     
     ">": "",    
     "Y": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",    
     ";": ";",
     ":": ":",
     "_": "_",    
    
     "<": "",
     "y": "",
     "x": "",
     "c": "",
     "v": "",
     "b": "",
     "n": "",
     "m": "",    
     ",": ",",
     ".": ".",
     "-": "-"
  };
  // Copyright (c) 2005  Paul Gorodyansky http://WinRus.com http://Klava.WinRus.com  
var vkb_KbdVariant62 = {  //German2
     "": "",
     "!": "!",    
    "\"": "\"",
     "": "",
     "$": "",
     "%": "%",
     "&": "",
     "/": "/",
     "(": "(",
     ")": ")",
     "=": "=",
     "?": "?",
     "`": "`",
    
     "^": "^",
     "1": "1",
     "2": "2",
     "3": "3",
     "4": "4",
     "5": "5",
     "6": "6",
     "7": "7",
     "8": "8",
     "9": "9",
     "0": "0",
"\u00df": "",    
"\u00b4": "\u00b4",    
    
     "Q": "",
     "W": "",
     "E": "",
     "R": "",
     "T": "",
     "Z": "",
     "U": "",
     "I": "",
     "O": "",
     "P": "",
"\u00dc": "",
     "*": "",
    
     "q": "",
     "w": "",
     "e": "",
     "r": "",
     "t": "",
     "z": "",
     "u": "",
     "i": "",
     "o": "",
     "p": "",
"\u00fc": "",
     "+": "",
        
     "A": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "",
     "J": "",
     "K": "",
     "L": "",
"\u00d6": "",
"\u00c4": "",
     "'": "",
    
     "a": "",
     "s": "",
     "d": "",
     "f": "",
     "g": "",
     "h": "",
     "j": "",
     "k": "",
     "l": "",
"\u00f6": "",
"\u00e4": "",
     "#": "",
     
     ">": ">",    
     "Y": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",    
     ";": ";",
     ":": ":",
     "_": "_",    
    
     "<": "<",
     "y": "",
     "x": "",
     "c": "",
     "v": "",
     "b": "",
     "n": "",
     "m": "",    
     ",": ",",
     ".": ".",
     "-": "-"
  };  

  
    var vkb_KbdVariant71 = {  // Swedish-1
"\u00bd": "",
     "!": "!",    
    "\"": "-",
     "#": "#",
     "": "",
     "%": "%",
     "&": "&",
     "/": "/",
     "(": "(",
     ")": ")",
     "=": "=",
     "?": "",
     "`": "",
    
     "": "",
     "1": "1",
     "2": "2",
     "3": "3",
     "4": "4",
     "5": "5",
     "6": "6",
     "7": "7",
     "8": "8",
     "9": "9",
     "0": "0",
     "+": "",    
"\u00b4": "",    
    
     "Q": "",
     "W": "",
     "E": "",
     "R": "",
     "T": "",
     "Y": "",
     "U": "",
     "I": "",
     "O": "",
     "P": "",
"\u00c5": "",
     "^": "",
    
     "q": "",
     "w": "",
     "e": "",
     "r": "",
     "t": "",
     "y": "",
     "u": "",
     "i": "",
     "o": "",
     "p": "",
"\u00e5": "",
"\u00a8": "",
        
     "A": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "X",
     "J": "",
     "K": "",
     "L": "",
"\u00d6": "",
"\u00c4": "",
     "*": "*",
    
     "a": "",
     "s": "",
     "d": "",
     "f": "",
     "g": "",
     "h": "",
     "j": "",
     "k": "",
     "l": "",
"\u00f6": "",
"\u00e4": "",
     "'": "'",
     
     ">": ">",    
     "Z": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",    
     ";": ";",
     ":": ":",
     "_": "_",    
    
     "<": "<",
     "z": "",
     "x": "",
     "c": "",
     "v": "",
     "b": "",
     "n": "",
     "m": "",    
     ",": ",",
     ".": ".",
     "-": "-"
  };
  

    var vkb_KbdVariant72 = {  // Swedish-2
"\u00bd": "",
     "!": "!",    
    "\"": "\"",
     "#": "",
     "": "",
     "%": "%",
     "&": "'",
     "/": "/",
     "(": "(",
     ")": ")",
     "=": "=",
     "?": "",
     "`": "`",
    
     "": "",
     "1": "1",
     "2": "2",
     "3": "3",
     "4": "4",
     "5": "5",
     "6": "6",
     "7": "7",
     "8": "8",
     "9": "9",
     "0": "0",
     "+": "",    
"\u00b4": "\u00b4",    
    
     "Q": "",
     "W": "",
     "E": "",
     "R": "",
     "T": "",
     "Y": "",
     "U": "",
     "I": "",
     "O": "",
     "P": "",
"\u00c5": "",
     "^": "^",
    
     "q": "",
     "w": "",
     "e": "",
     "r": "",
     "t": "",
     "y": "",
     "u": "",
     "i": "",
     "o": "",
     "p": "",
"\u00e5": "",
"\u00a8": "\u00a8",
        
     "A": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "X",
     "J": "",
     "K": "",
     "L": "",
"\u00d6": "",
"\u00c4": "",
     "*": "",
    
     "a": "",
     "s": "",
     "d": "",
     "f": "",
     "g": "",
     "h": "",
     "j": "",
     "k": "",
     "l": "",
"\u00f6": "",
"\u00e4": "",
     "'": "",
     
     ">": ">",    
     "Z": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",    
     ";": ";",
     ":": ":",
     "_": "_",    
    
     "<": "<",
     "z": "",
     "x": "",
     "c": "",
     "v": "",
     "b": "",
     "n": "",
     "m": "",    
     ",": ",",
     ".": ".",
     "-": "-"
  };


  
  var vkb_KbdVariant73 = {  // Swedish-3
"\u00bd": "",
     "!": "!",    
    "\"": "\"",
     "#": "",
     "": "",
     "%": "",
     "&": "",
     "/": "/",
     "(": "(",
     ")": ")",
     "=": "=",
     "?": "?",
     "`": "`",
    
     "": "",
     "1": "1",
     "2": "2",
     "3": "3",
     "4": "4",
     "5": "5",
     "6": "6",
     "7": "7",
     "8": "8",
     "9": "9",
     "0": "0",
     "+": "'",    
"\u00b4": "\u00b4",    
    
     "Q": "",
     "W": "",
     "E": "",
     "R": "",
     "T": "",
     "Y": "",
     "U": "",
     "I": "",
     "O": "",
     "P": "",
"\u00c5": "",
     "^": "^",
    
     "q": "",
     "w": "",
     "e": "",
     "r": "",
     "t": "",
     "y": "",
     "u": "",
     "i": "",
     "o": "",
     "p": "",
"\u00e5": "",
"\u00a8": "\u00a8",
        
     "A": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "",
     "J": "",
     "K": "",
     "L": "",
"\u00d6": "",
"\u00c4": "",
     "*": "",
    
     "a": "",
     "s": "",
     "d": "",
     "f": "",
     "g": "",
     "h": "",
     "j": "",
     "k": "",
     "l": "",
"\u00f6": "",
"\u00e4": "",
     "'": "",
     
     ">": ">",    
     "Z": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",    
     ";": ";",
     ":": ":",
     "_": "_",    
    
     "<": "<",
     "z": "",
     "x": "",
     "c": "",
     "v": "",
     "b": "",
     "n": "",
     "m": "",    
     ",": ",",
     ".": ".",
     "-": "-"
  };


var vkb_KbdVariant81 = {  // French1
"\u00b3": "\u20ac",
     "1": "1",    
     "2": "2",
     "3": "3",
     "4": "4",
     "5": "5",
     "6": "6",
     "7": "7",
     "8": "8",
     "9": "9",
     "0": "0",
     "": "",
     "+": "",
    
"\u00b2": "!",
     "&": "",
"\u00e9": "",
    "\"": "\"",
     "'": "'",
     "(": "(",
     "-": "-",
"\u00e8": "\u00e8",
     "_": "_",
"\u00e7": "",
"\u00e0": "",
     ")": ")",    
     "=": "",    
    
     "A": "",
     "Z": "",
     "E": "",
     "R": "",
     "T": "",
     "Y": "",
     "U": "",
     "I": "",
     "O": "",
     "P": "",
"\u00A8": "\u00A8",
"\u00A3": "",
    
     "a": "",
     "z": "",
     "e": "",
     "r": "",
     "t": "",
     "y": "",
     "u": "",
     "i": "",
     "o": "",
     "p": "",
     "^": "^",
     "$": "",
        
     "Q": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "",
     "J": "",
     "K": "",
     "L": "",
     "M": "",
     "%": "",
"\u00B5": "",
    
     "q": "",
     "s": "",
     "d": "",
     "f": "",
     "g": "",
     "h": "",
     "j": "",
     "k": "",
     "l": "",
     "m": "",
"\u00f9": "",
     "*": "",
     
     ">": ">",    
     "W": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "?": "?",    
     ".": ".",
     "/": "/",
     "": "",    
    
     "<": "<",
     "w": "",
     "x": "",
     "c": "",
     "v": "",
     "b": "",
     "n": "",
     ",": ",",    
     ";": ";",
     ":": ":",
     "!": ""
  };
  
    
    var vkb_KbdVariant91 = {  // Italian1
     "|": "",
     "!": "!",    
    "\"": "\"",
"\u00a3": "",
     "$": "",
     "%": "%",
     "&": "",
     "/": "",
     "(": "(",
     ")": ")",
     "=": "=",
     "?": "?",
     "^": "",
    
    "\\": "",
     "1": "1",
     "2": "2",
     "3": "3",
     "4": "4",
     "5": "5",
     "6": "6",
     "7": "7",
     "8": "8",
     "9": "9",
     "0": "0",
     "'": "'",    
"\u00ec": "",    
    
     "Q": "",
     "W": "",
     "E": "",
     "R": "",
     "T": "",
     "Y": "",
     "U": "",
     "I": "",
     "O": "",
     "P": "",
"\u00e9": "",
     "*": "",
    
     "q": "",
     "w": "",
     "e": "",
     "r": "",
     "t": "",
     "y": "",
     "u": "",
     "i": "",
     "o": "",
     "p": "",
"\u00e8": "",
     "+": "",
        
     "A": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "",
     "J": "",
     "K": "",
     "L": "",
"\u00e7": "\u00e7",
     "": "",
     "": "",
    
     "a": "",
     "s": "",
     "d": "",
     "f": "",
     "g": "",
     "h": "",
     "j": "",
     "k": "",
     "l": "",
"\u00f2": "\u00f2",
"\u00e0": "\u00e0",
"\u00f9": "",
     
     ">": ">",    
     "Z": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",    
     ";": ";",
     ":": ":",
     "_": "_",    
    
     "<": "<",
     "z": "",
     "x": "",
     "c": "",
     "v": "",
     "b": "",
     "n": "",
     "m": "",    
     ",": ",",
     ".": ".",
     "-": "-"
  };
  
    
    var vkb_KbdVariant101 = {  // Spanish1
"\u00aa": "",
     "!": "!",    
    "\"": "\"",
"\u00b7": "",
     "$": "",
     "%": "%",
     "&": "",
     "/": "",
     "(": "(",
     ")": ")",
     "=": "=",
     "?": "?",
"\u00bf": "",
    
"\u00ba": "",
     "1": "1",
     "2": "2",
     "3": "3",
     "4": "4",
     "5": "5",
     "6": "6",
     "7": "7",
     "8": "8",
     "9": "9",
     "0": "0",
     "'": "'",    
"\u00a1": "",    
    
     "Q": "",
     "W": "",
     "E": "",
     "R": "",
     "T": "",
     "Y": "",
     "U": "",
     "I": "",
     "O": "",
     "P": "",
     "^": "^",
     "*": "",
    
     "q": "",
     "w": "",
     "e": "",
     "r": "",
     "t": "",
     "y": "",
     "u": "",
     "i": "",
     "o": "",
     "p": "",
     "`": "`",
     "+": "",
        
     "A": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "",
     "J": "",
     "K": "",
     "L": "",
"\u00d1": "",
"\u00a8": "\u00a8",
"\u00c7": "",
    
     "a": "",
     "s": "",
     "d": "",
     "f": "",
     "g": "",
     "h": "",
     "j": "",
     "k": "",
     "l": "",
"\u00f1": "",
"\u00b4": "\u00b4",
"\u00e7": "",
     
     ">": ">",    
     "Z": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",    
     ";": ";",
     ":": ":",
     "_": "_",    
    
     "<": "<",
     "z": "",
     "x": "",
     "c": "",
     "v": "",
     "b": "",
     "n": "",
     "m": "",    
     ",": ",",
     ".": ".",
     "-": "-"
  };

                                 // British1
  var vkb_KbdVariant111 = {          
"\u00ac": "",
     "!": "!",    
    "\"": "\"",
"\u00a3": "\u00a3",
     "$": "",
     "%": "",
     "^": "",
     "&": "",
     "*": "*",
     "(": "(",
     ")": ")",
     "_": "_",
     "+": "",
    
     "`": "",
     "1": "1",
     "2": "2",
     "3": "3",
     "4": "4",
     "5": "5",
     "6": "6",
     "7": "7",
     "8": "8",
     "9": "9",
     "0": "0",
     "-": "-",    
     "=": "",    
    
     "Q": "",
     "W": "",
     "E": "",
     "R": "",
     "T": "",
     "Y": "",
     "U": "",
     "I": "",
     "O": "",
     "P": "",
     "{": "",
     "}": "",
    
     "q": "",
     "w": "",
     "e": "",
     "r": "",
     "t": "",
     "y": "",
     "u": "",
     "i": "",
     "o": "",
     "p": "",
     "[": "",
     "]": "",
    
     "A": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "",
     "J": "",
     "K": "",
     "L": "",
     ":": ":",
     "@": "@",
     "~": "",
        
     "a": "",
     "s": "",
     "d": "",
     "f": "",
     "g": "",
     "h": "",
     "j": "",
     "k": "",
     "l": "",
     ";": ";",
     "'": "'",
     "#": "",
    
     "|": "|",   
     "Z": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",    
     "<": "<",
     ">": ">",
     "?": "?",    
    
    "\\": "\\",   
     "z": "",
     "x": "",
     "c": "",
     "v": "",
     "b": "",
     "n": "",
     "m": "",    
     ",": ",",
     ".": ".",
     "/": "/"
  };    
  
  
                                  // British1 - Ukrainian
  var vkb_KbdVariant112 = {          
"\u00ac": "",
     "!": "!",    
    "\"": "\"",
"\u00a3": "\u00a3",
     "$": "",
     "%": "",
     "^": "",
     "&": "",
     "*": "*",
     "(": "(",
     ")": ")",
     "_": "_",
     "+": "",
    
     "`": "",
     "1": "1",
     "2": "2",
     "3": "3",
     "4": "4",
     "5": "5",
     "6": "6",
     "7": "7",
     "8": "8",
     "9": "9",
     "0": "0",
     "-": "-",    
     "=": "",    
    
     "Q": "",
     "W": "",
     "E": "",
     "R": "",
     "T": "",
     "Y": "",
     "U": "",
     "I": "",
     "O": "",
     "P": "",
     "{": "",
     "}": "",
    
     "q": "",
     "w": "",
     "e": "",
     "r": "",
     "t": "",
     "y": "",
     "u": "",
     "i": "",
     "o": "",
     "p": "",
     "[": "",
     "]": "",
    
     "A": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "",
     "J": "",
     "K": "",
     "L": "",
     ":": ":",
     "@": "@",
     "~": "",
        
     "a": "",
     "s": "",
     "d": "",
     "f": "",
     "g": "",
     "h": "",
     "j": "",
     "k": "",
     "l": "",
     ";": ";",
     "'": "'",
     "#": "",
    
     "|": "|",   
     "Z": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",    
     "<": "<",
     ">": ">",
     "?": "?",    
    
    "\\": "\\",   
     "z": "",
     "x": "",
     "c": "",
     "v": "",
     "b": "",
     "n": "",
     "m": "",    
     ",": ",",
     ".": ".",
     "/": "/"
  };     


                  // Hebrew-1
  var vkb_KbdVariant121 = {
     "~": "",
     "!": "!",    
     "@": "",
     "#": "",
     "$": "$",
     "%": "%",
     "^": "",
     "&": "",
     "*": "*",
     ")": ")",
     "(": "(",
     "_": "_",
     "+": "",
    
     ";": "", 
     "1": "1", 
     "2": "2", 
     "3": "3", 
     "4": "4", 
     "5": "5", 
     "6": "6", 
     "7": "7", 
     "8": "8", 
     "9": "9", 
     "0": "0", 
     "-": "-",     
     "=": "",     
    
     "Q": "", 
     "W": "", 
     "E": "", 
     "R": "", 
     "T": "", 
     "Y": "", 
     "U": "", 
     "I": "", 
     "O": "", 
     "P": "", 
     "}": "", 
     "{": "", 
        
     "/": "",  
     "'": "",  
"\u05e7": "",  
"\u05e8": "",  
"\u05d0": "",  
"\u05d8": "",  
"\u05d5": "",  
"\u05df": "",  
"\u05dd": "",  
"\u05e4": "",  
     "]": "",  
     "[": "",  
        
     "A": "", 
     "S": "", 
     "D": "", 
     "F": "", 
     "G": "", 
     "H": "", 
     "J": "", 
     "K": "", 
     "L": "", 
     ":": ":", 
    "\"":  "\"",
     "|": "", 
    
"\u05e9": "",
"\u05d3": "",
"\u05d2": "",
"\u05db": "",
"\u05e2": "",
"\u05d9": "",
"\u05d7": "",
"\u05dc": "",
"\u05da": "",
"\u05e3": ";",
     ",": ",",
    "\\": "", 
     
     "Z": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",   
     ">": ">",
     "<": "<",
     "?": "?",    
          
"\u05d6": "",
"\u05e1": "",
"\u05d1": "",
"\u05d4": "",
"\u05e0": "",
"\u05de": "",
"\u05e6": "",    
"\u05ea": "'",
"\u05e5": ",",
     ".": "."
  };
  
                    // Hebrew-2
  var vkb_KbdVariant122 = {
     "~": "",
     "!": "!",    
     "@": "",
     "#": "",
     "$": "$",
     "%": "%",
     "^": "",
     "&": "",
     "*": "*",
     ")": "(",
     "(": ")",
     "_": "_",
     "+": "",
    
     ";": "", 
     "1": "1", 
     "2": "2", 
     "3": "3", 
     "4": "4", 
     "5": "5", 
     "6": "6", 
     "7": "7", 
     "8": "8", 
     "9": "9", 
     "0": "0", 
     "-": "-",     
     "=": "",     
    
     "Q": "", 
     "W": "", 
     "E": "", 
     "R": "", 
     "T": "", 
     "Y": "", 
     "U": "", 
     "I": "", 
     "O": "", 
     "P": "", 
     "}": "", 
     "{": "", 
        
     "/": "",  
     "'": "",  
"\u05e7": "",  
"\u05e8": "",  
"\u05d0": "",  
"\u05d8": "",  
"\u05d5": "",  
"\u05df": "",  
"\u05dd": "",  
"\u05e4": "",  
     "]": "",  
     "[": "",  
        
     "A": "", 
     "S": "", 
     "D": "", 
     "F": "", 
     "G": "", 
     "H": "", 
     "J": "", 
     "K": "", 
     "L": "", 
     ":": ":", 
    "\"":  "\"",
     "|": "", 
    
"\u05e9": "",
"\u05d3": "",
"\u05d2": "",
"\u05db": "",
"\u05e2": "",
"\u05d9": "",
"\u05d7": "",
"\u05dc": "",
"\u05da": "",
"\u05e3": ";",
     ",": "'",
    "\\": "", 
     
     "Z": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",   
     ">": "<",
     "<": ">",
     "?": "?",    
          
"\u05d6": "",
"\u05e1": "",
"\u05d1": "",
"\u05d4": "",
"\u05e0": "",
"\u05de": "",
"\u05e6": "",    
"\u05ea": ",",
"\u05e5": ".",
     ".": "/"
  };




// German1:
var vkb_Mouse61 = "!\"$%&/()=?`X˨;:_^124567890" + "\u00df" + "\u00b4"+
              ",.-";
// German2:
var vkb_Mouse62 = "!\"%/()=?`˨>;:_^1234567890" + "\u00b4"+
              "<,.-";
                            
// Swedish1:
var vkb_Mouse71 = "!-#%&/()=**>;:_1234567890''<,.-";
// Swedish2:
var vkb_Mouse72 = "!\"%'/()=`^>;:_1234567890" + "\u00b4" + 
               "" + "\u00a8" + "<,.-";
// Swedish3:
var vkb_Mouse73 = "!\"/()=?`^>;:_1234567890'" + "\u00b4" + 
               "" + "\u00a8" + "<,.-";               

// French1:
var vkb_Mouse81 = "\u20ac" + "1234567890" + "\u00a8" + "" + ">?./" + 
              "!\"'(-" + "\u00e8" + "_)" + "^<,;:";


// Italian1:
var vkb_Mouse91 = "!\"" + "%()=?" + "\u00e7" + ">;:_" +
              "1234567890'" + "\u00f2" + "\u00e0" + "<,.-";

// Spanish1:
var vkb_Mouse101 = "!\"%()=?^" + "\u00a8" + ">;:_" +
               "1234567890'`" + "\u00b4" + "<,.-";   
               
// British1:
var vkb_Mouse111 = "!\"" + "\u00a3" + "ڸ*()_:@|<>?" +
               "1234567890-;'\\,./";

var vkb_Mouse112 = "!\"" + "\u00a3" + "*()_Ӳ٪:@|<>?" +
               "1234567890-;'\\,./";               
               
// Hebrew1:
var vkb_Mouse121 = "!$%*)(_:\"|><?1234567890-;,\\',.";

// Hebrew2:
var vkb_Mouse122 = vkb_Mouse1; //YaZHert

///////////////////////////////////////////////////////////