/* Russian Virtual (on-screen) keyboard - 

  JavaScript file for non-US physical keyboards - addition for English-UI version of the page
                      =========================
                       
  Copyright (c) 2005  Paul Gorodyansky
  
  Implementation: http://Kbd.WinRus.com (http://WinRus.com/onscreen.htm)
  or Russian interface version: 
  http://Klava.WinRus.com (http://WinRus.com/screen.htm)

  Paul Gorodyansky - paulgor@compuserve.com, author of the site
  "Cyrillic (Russian): instructions for Windows and Internet": 
  http://WinRus.com/
  
   
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.    
 *  
 */


vkb_JSnon_EwasLoaded = true;

function vkb_chgKeyboardE(k, SelValue, SelIndex, picTagName)  
{
  //    if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=0;
    
    vkb_KeyboardsItem.options[0].text="US English";
    vkb_KeyboardsItem.options[0].value="EN";
    
    vkb_KeyboardsItem.options[SelIndex].selected = true;
    vkb_KbdPhysical = SelValue;     

    switch (vkb_KbdPhysical)                                                        
    {                                                                           
      case "DE":                                                                
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=3;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="Choose";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="Russian";
          vkb_SlayoutsItem.options[1].value="41";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="Choose";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="German-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="61";          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].text="German-2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].value="62";          

          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].selected=true;
          vkb_SlayoutsItem.options[1].selected=true;
          
        break;                                                                  
      case "SV":  // Swedish                                                    
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=4;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="Choose";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="Russian";
          vkb_SlayoutsItem.options[1].value="42";

          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="Choose";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="Swedish-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="71";          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].text="Swedish-2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].value="72";                    
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[3].text="Swedish-3";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[3].value="73";                              

          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].selected=true;
          vkb_SlayoutsItem.options[1].selected=true;
          
        break;                                                                  
      case "FR":                                                                
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=2;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="Choose";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="Russian";
          vkb_SlayoutsItem.options[1].value="43";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="Choose";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="French-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="81";          

          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].selected=true;
          vkb_SlayoutsItem.options[1].selected=true;
          
        break;                                                                  
      case "IT":  // Italian                                                    
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=2;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="Choose";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="Russian";
          vkb_SlayoutsItem.options[1].value="44";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="Choose";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="Italian-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="91";          

          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].selected=true;
          vkb_SlayoutsItem.options[1].selected=true;
          
        break;                                                                  
      case "ES":  // Spanish                                                    
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=2;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="Choose";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="Russian";
          vkb_SlayoutsItem.options[1].value="45";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="Choose";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="Spanish-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="101";          

          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].selected=true;
          vkb_SlayoutsItem.options[1].selected=true;
          
        break;                                                                  
      case "UK":                                                                
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=3;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="Choose";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="Russian";
          vkb_SlayoutsItem.options[1].value="46";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="Choose";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="British-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="111";          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].text="Ukrainian-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].value="112";                    

          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].selected=true;
          vkb_SlayoutsItem.options[1].selected=true;
          
        break;                                                                                                                                                  

      case "IL":                                                                
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=3;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="Choose";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="Russian";
          vkb_SlayoutsItem.options[1].value="47";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="Choose";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="Hebrew-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="121";          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].text="Hebrew-2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].value="122";          

          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].selected=true;
          vkb_SlayoutsItem.options[1].selected=true;
          
        break;                                                                  
                                                                                
      case "EN":                                                                
      default:                                                                  
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=13;
          vkb_SlayoutsItem.options.length=5;
          
          vkb_SlayoutsItem.options[0].text="Choose from 4";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="Russian";
          vkb_SlayoutsItem.options[1].value="30";
          vkb_SlayoutsItem.options[2].text="Russian (typewriter)";
          vkb_SlayoutsItem.options[2].value="31";
          vkb_SlayoutsItem.options[3].text="Alphabet order";
          vkb_SlayoutsItem.options[3].value="32";
          vkb_SlayoutsItem.options[4].text="Ukrainian";
          vkb_SlayoutsItem.options[4].value="33";          
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="Choose from 12";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="YaZHert";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].text="YaWert";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].value="2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[3].text="YaSHert";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[3].value="3";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[4].text="YaSCHert";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[4].value="4";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[5].text="AATSEEL Student";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[5].value="5";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[6].text="YaWert2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[6].value="6";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[7].text="YaSHert2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[7].value="7";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[8].text="YaSHert3";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[8].value="8";          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[9].text="YaZHert2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[9].value="9";                                                                                
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[10].text="YaZHert3";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[10].value="10";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[11].text="YaYuert";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[11].value="11";                    
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[12].text="Ukrainian YaZHert";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[12].value="12";                              

          if (vkb_Show_Phonetic) 
          {
             vkb_FlayoutsItem.options[5].selected=true;
             vkb_SlayoutsItem.options[0].selected=true;
          }
          else       vkb_SlayoutsItem.options[1].selected=true;
          
        break;                                                                  
    }
    
    if (vkb_KbdPhysical == "EN")
    {
       if (vkb_Show_ToLatin1)
       {
          vkb_LatinItem.className="vkb_Select";
          vkb_LatinItem.options[0].selected = true;
          vkb_LatinItem.disabled = false;
       }        
        
       if (vkb_Show_Phonetic)         
        vkb_SetVariant("vkb_Flayouts", vkb_FlayoutsItem.options[5], picTagName);
       else
        vkb_SetVariant("vkb_Slayouts", vkb_SlayoutsItem.options[1], picTagName);
    }
    else   
    {
       if (vkb_Show_ToLatin1)
       {
          vkb_LatinItem.className="vkb_SelectDisabled";
          vkb_LatinItem.options[0].selected = true;
          vkb_LatinItem.disabled = true;
       }        
       
       // vkb_nonUSSetVariant("init", picTagName);
       if ( vkb_KbdVariantNonDefault  && !vkb_isInitDone )  {}
       else  vkb_SetVariant("vkb_Slayouts", vkb_SlayoutsItem.options[1], picTagName);
    }
    
    
}       
// Copyright (c) 2005  Paul Gorodyansky http://WinRus.com http://Kbd.WinRus.com  http://WinRus.com/


function vkb_SelectNonUSkeyboardsE()
{
  vkb_KeyboardsItem.options.length=8;
  
  vkb_KeyboardsItem.options[1].text="German";
  vkb_KeyboardsItem.options[1].value="DE";
  vkb_KeyboardsItem.options[2].text="Swedish";
  vkb_KeyboardsItem.options[2].value="SV";
  vkb_KeyboardsItem.options[3].text="French";
  vkb_KeyboardsItem.options[3].value="FR";
  vkb_KeyboardsItem.options[4].text="Italian";
  vkb_KeyboardsItem.options[4].value="IT";
  vkb_KeyboardsItem.options[5].text="Spanish";
  vkb_KeyboardsItem.options[5].value="ES";
  vkb_KeyboardsItem.options[6].text="Hebrew";
  vkb_KeyboardsItem.options[6].value="IL";  
  vkb_KeyboardsItem.options[7].text="British";
  vkb_KeyboardsItem.options[7].value="UK";  
}


/* Paul Gorodyansky, author of the site
   "Cyrillic (Russian): instructions for Windows and Internet": 
   http://WinRus.com/
   same as http://WinRus.com
*/

