/* Russian Virtual (on-screen) keyboard   

  JavaScript file for non-US physical keyboards
                      =========================
                       
  *************** file is in Cyrillic windows-1251 encoding     ********************
  ***************   -   Cyrillic windows-1251 ********************

  Copyright (c) 2005  Paul Gorodyansky
  
  Implementation: http://Kbd.WinRus.com (http://WinRus.com/onscreen.htm)
  or Russian interface version: 
  http://Klava.WinRus.com (http://WinRus.com/screen.htm)

  Paul Gorodyansky - paulgor@compuserve.com, author of the site
  "Cyrillic (Russian): instructions for Windows and Internet": 
  http://WinRus.com/
  
   
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.    
 *  
 */
 

vkb_JSnonUSwasLoaded = true;

var vkb_Show_ToLatin1 = false;
if (typeof vkb_ToLatin != 'undefined')
  if (vkb_ToLatin)  vkb_Show_ToLatin1 = true;

                     // MS Standard  - German keyboard
  var vkb_KbdVariant41 = {
     "": "", 
     "!": "!",     
    "\"": "\"",
     "": "", 
     "$": ";", 
     "%": "%", 
     "&": ":", 
     "/": "?", 
     "(": "*", 
     ")": "(", 
     "=": ")", 
     "?": "_", 
     "`": "+", 
    
     "^": "", 
     "1": "1", 
     "2": "2", 
     "3": "3", 
     "4": "4", 
     "5": "5", 
     "6": "6", 
     "7": "7", 
     "8": "8", 
     "9": "9", 
     "0": "0", 
"\u00df": "-",     
"\u00b4": "=",     
    
     "Q": "", 
     "W": "", 
     "E": "", 
     "R": "", 
     "T": "", 
     "Z": "", 
     "U": "", 
     "I": "", 
     "O": "", 
     "P": "", 
"\u00dc": "", 
     "*": "", 
        
     "q": "",  
     "w": "",  
     "e": "",  
     "r": "",  
     "t": "",  
     "z": "",  
     "u": "",  
     "i": "",  
     "o": "",  
     "p": "",  
"\u00fc": "",  
     "+": "",  
        
     "A": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "",
     "J": "",
     "K": "",
     "L": "",
"\u00d6": "",
"\u00c4": "",
     "'": "/", 
    
     "a": "",
     "s": "",
     "d": "",
     "f": "",
     "g": "",
     "h": "",
     "j": "",
     "k": "",
     "l": "",
"\u00f6": "",
"\u00e4": "",
     "#": "\\", 
     
     ">": ">",    
     "Y": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",    
     ";": "",
     ":": "",
     "_": ",",    
          
     "<": "<",
     "y": "",
     "x": "",
     "c": "",
     "v": "",
     "b": "",
     "n": "",
     "m": "",    
     ",": "",
     ".": "",
     "-": "." 
  };


  
                    // MS Standard  - Swedish keyboard
  var vkb_KbdVariant42 = {
"\u00bd": "", 
     "!": "!",     
    "\"": "\"",
     "#": "", 
     "": ";", 
     "%": "%", 
     "&": ":", 
     "/": "?", 
     "(": "*", 
     ")": "(", 
     "=": ")", 
     "?": "_", 
     "`": "+", 
        
     "": "", 
     "1": "1", 
     "2": "2", 
     "3": "3", 
     "4": "4", 
     "5": "5", 
     "6": "6", 
     "7": "7", 
     "8": "8", 
     "9": "9", 
     "0": "0", 
     "+": "-",     
"\u00b4": "=",     
        
     "Q": "", 
     "W": "", 
     "E": "", 
     "R": "", 
     "T": "", 
     "Y": "", 
     "U": "", 
     "I": "", 
     "O": "", 
     "P": "", 
"\u00c5": "", 
     "^": "", 
        
     "q": "",  
     "w": "",  
     "e": "",  
     "r": "",  
     "t": "",  
     "y": "",  
     "u": "",  
     "i": "",  
     "o": "",  
     "p": "",  
"\u00e5": "",  
"\u00a8": "",  
        
     "A": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "",
     "J": "",
     "K": "",
     "L": "",
"\u00d6": "",
"\u00c4": "",
     "*": "/", 
        
     "a": "",
     "s": "",
     "d": "",
     "f": "",
     "g": "",
     "h": "",
     "j": "",
     "k": "",
     "l": "",
"\u00f6": "",
"\u00e4": "",
     "'": "\\", 
        
     ">": ">",    
     "Z": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",    
     ";": "",
     ":": "",
     "_": ",",    
          
     "<": "<",
     "z": "",
     "x": "",
     "c": "",
     "v": "",
     "b": "",
     "n": "",
     "m": "",    
     ",": "",
     ".": "",
     "-": "." 
  };
  

var vkb_KbdVariant43 = {  //  MS Standard  - French keyboard
"\u00b3": "", 
     "1": "!", 
     "2": "\"",
     "3": "", 
     "4": ";", 
     "5": "%", 
     "6": ":", 
     "7": "?", 
     "8": "*", 
     "9": "(", 
     "0": ")", 
     "": "_", 
     "+": "+", 
               
"\u00b2": "", 
     "&": "1", 
"\u00e9": "2", 
    "\"": "3", 
     "'": "4", 
     "(": "5", 
     "-": "6", 
"\u00e8": "7", 
     "_": "8", 
"\u00e7": "9", 
"\u00e0": "0", 
     ")": "-", 
     "=": "=", 
               
     "A": "", 
     "Z": "", 
     "E": "", 
     "R": "", 
     "T": "", 
     "Y": "", 
     "U": "", 
     "I": "", 
     "O": "", 
     "P": "", 
"\u00A8": "", 
"\u00A3": "", 
               
     "a": "", 
     "z": "", 
     "e": "", 
     "r": "", 
     "t": "", 
     "y": "", 
     "u": "", 
     "i": "", 
     "o": "", 
     "p": "", 
     "^": "", 
     "$": "", 
               
     "Q": "", 
     "S": "", 
     "D": "", 
     "F": "", 
     "G": "", 
     "H": "", 
     "J": "", 
     "K": "", 
     "L": "", 
     "M": "", 
     "%": "", 
"\u00B5": "/", 
               
     "q": "", 
     "s": "", 
     "d": "", 
     "f": "", 
     "g": "", 
     "h": "", 
     "j": "", 
     "k": "", 
     "l": "", 
     "m": "", 
"\u00f9": "", 
     "*": "\\",
               
     ">": ">", 
     "W": "", 
     "X": "", 
     "C": "", 
     "V": "", 
     "B": "", 
     "N": "", 
     "?": "", 
     ".": "", 
     "/": "", 
     "": ",", 
               
     "<": "<", 
     "w": "", 
     "x": "", 
     "c": "", 
     "v": "", 
     "b": "", 
     "n": "", 
     ",": "", 
     ";": "", 
     ":": "", 
     "!": "."  
  };


    var vkb_KbdVariant44 = {  // Italian - standard Russian 
     "|": "",   
     "!": "!",   
    "\"": "\"",  
"\u00a3": "",   
     "$": ";",   
     "%": "%",   
     "&": ":",   
     "/": "?",   
     "(": "*",   
     ")": "(",   
     "=": ")",   
     "?": "_",   
     "^": "+",   
                 
    "\\": "",   
     "1": "1",   
     "2": "2",   
     "3": "3",   
     "4": "4",   
     "5": "5",   
     "6": "6",   
     "7": "7",   
     "8": "8",   
     "9": "9",   
     "0": "0",   
     "'": "-",   
"\u00ec": "=",   
                 
     "Q": "",   
     "W": "",   
     "E": "",   
     "R": "",   
     "T": "",   
     "Y": "",   
     "U": "",   
     "I": "",   
     "O": "",   
     "P": "",   
"\u00e9": "",   
     "*": "",   
                 
     "q": "",   
     "w": "",   
     "e": "",   
     "r": "",   
     "t": "",   
     "y": "",   
     "u": "",   
     "i": "",   
     "o": "",   
     "p": "",   
"\u00e8": "",   
     "+": "",   
                 
     "A": "",   
     "S": "",   
     "D": "",   
     "F": "",   
     "G": "",   
     "H": "",   
     "J": "",   
     "K": "",   
     "L": "",   
"\u00e7": "",   
     "": "",   
     "": "/",   
                 
     "a": "",   
     "s": "",   
     "d": "",   
     "f": "",   
     "g": "",   
     "h": "",   
     "j": "",   
     "k": "",   
     "l": "",   
"\u00f2": "",   
"\u00e0": "",   
"\u00f9": "\\",  
                 
     ">": ">",   
     "Z": "",   
     "X": "",   
     "C": "",   
     "V": "",   
     "B": "",   
     "N": "",   
     "M": "",   
     ";": "",   
     ":": "",   
     "_": ",",   
                 
     "<": "<",   
     "z": "",   
     "x": "",   
     "c": "",   
     "v": "",   
     "b": "",   
     "n": "",   
     "m": "",   
     ",": "",   
     ".": "",   
     "-": "."    
  };



  
   var vkb_KbdVariant45 = {  // Spanish - Standard Russian 
"\u00aa": "",   
     "!": "!",   
    "\"": "\"",  
"\u00b7": "",   
     "$": ";",   
     "%": "%",   
     "&": ":",   
     "/": "?",   
     "(": "*",   
     ")": "(",   
     "=": ")",   
     "?": "_",   
"\u00bf": "+",   
                 
"\u00ba": "",   
     "1": "1",   
     "2": "2",   
     "3": "3",   
     "4": "4",   
     "5": "5",   
     "6": "6",   
     "7": "7",   
     "8": "8",   
     "9": "9",   
     "0": "0",   
     "'": "-",   
"\u00a1": "=",   
                 
     "Q": "",   
     "W": "",   
     "E": "",   
     "R": "",   
     "T": "",   
     "Y": "",   
     "U": "",   
     "I": "",   
     "O": "",   
     "P": "",   
     "^": "",   
     "*": "",   
                 
     "q": "",   
     "w": "",   
     "e": "",   
     "r": "",   
     "t": "",   
     "y": "",   
     "u": "",   
     "i": "",   
     "o": "",   
     "p": "",   
     "`": "",   
     "+": "",   
                 
     "A": "",   
     "S": "",   
     "D": "",   
     "F": "",   
     "G": "",   
     "H": "",   
     "J": "",   
     "K": "",   
     "L": "",   
"\u00d1": "",   
"\u00a8": "",   
"\u00c7": "/",   
                 
     "a": "",   
     "s": "",   
     "d": "",   
     "f": "",   
     "g": "",   
     "h": "",   
     "j": "",   
     "k": "",   
     "l": "",   
"\u00f1": "",   
"\u00b4": "",   
"\u00e7": "\\",  
                 
     ">": ">",   
     "Z": "",   
     "X": "",   
     "C": "",   
     "V": "",   
     "B": "",   
     "N": "",   
     "M": "",   
     ";": "",   
     ":": "",   
     "_": ",",   
                 
     "<": "<",   
     "z": "",   
     "x": "",   
     "c": "",   
     "v": "",   
     "b": "",   
     "n": "",   
     "m": "",   
     ",": "",   
     ".": "",   
     "-": "."    
  };             
  

                                 // British - standard Russian 
  var vkb_KbdVariant46 = {          
"\u00ac": "",    
     "!": "!",    
    "\"": "\"",   
"\u00a3": "",    
     "$": ";",    
     "%": "%",    
     "^": ":",    
     "&": "?",    
     "*": "*",    
     "(": "(",    
     ")": ")",    
     "_": "_",    
     "+": "+",    
                  
     "`": "",    
     "1": "1",    
     "2": "2",    
     "3": "3",    
     "4": "4",    
     "5": "5",    
     "6": "6",    
     "7": "7",    
     "8": "8",    
     "9": "9",    
     "0": "0",    
     "-": "-",    
     "=": "=",    
                  
     "Q": "",    
     "W": "",    
     "E": "",    
     "R": "",    
     "T": "",    
     "Y": "",    
     "U": "",    
     "I": "",    
     "O": "",    
     "P": "",    
     "{": "",    
     "}": "",    
                  
     "q": "",    
     "w": "",    
     "e": "",    
     "r": "",    
     "t": "",    
     "y": "",    
     "u": "",    
     "i": "",    
     "o": "",    
     "p": "",    
     "[": "",    
     "]": "",    
                  
     "A": "",    
     "S": "",    
     "D": "",    
     "F": "",    
     "G": "",    
     "H": "",    
     "J": "",    
     "K": "",    
     "L": "",    
     ":": "",    
     "@": "",    
     "~": "/",    
                  
     "a": "",    
     "s": "",    
     "d": "",    
     "f": "",    
     "g": "",    
     "h": "",    
     "j": "",    
     "k": "",    
     "l": "",    
     ";": "",    
     "'": "",    
     "#": "\\",   
                  
     "|": ">",    
     "Z": "",    
     "X": "",    
     "C": "",    
     "V": "",    
     "B": "",    
     "N": "",    
     "M": "",    
     "<": "",    
     ">": "",    
     "?": ",",    
                  
    "\\": "<",    
     "z": "",    
     "x": "",    
     "c": "",    
     "v": "",    
     "b": "",    
     "n": "",    
     "m": "",    
     ",": "",    
     ".": "",    
     "/": "."     
  };    


                  // MS Standard  - Hebrew keyboard
  var vkb_KbdVariant47 = {
     "~": "", 
     "!": "!",     
     "@": "\"",
     "#": "", 
     "$": ";", 
     "%": "%", 
     "^": ":", 
     "&": "?", 
     "*": "*", 
     ")": "(", 
     "(": ")", 
     "_": "_", 
     "+": "+", 
    
     ";": "", 
     "1": "1", 
     "2": "2", 
     "3": "3", 
     "4": "4", 
     "5": "5", 
     "6": "6", 
     "7": "7", 
     "8": "8", 
     "9": "9", 
     "0": "0", 
     "-": "-",     
     "=": "=",     
    
     "Q": "", 
     "W": "", 
     "E": "", 
     "R": "", 
     "T": "", 
     "Y": "", 
     "U": "", 
     "I": "", 
     "O": "", 
     "P": "", 
     "}": "", 
     "{": "", 
        
     "/": "",  
     "'": "",  
"\u05e7": "",  
"\u05e8": "",  
"\u05d0": "",  
"\u05d8": "",  
"\u05d5": "",  
"\u05df": "",  
"\u05dd": "",  
"\u05e4": "",  
     "]": "",  
     "[": "",  
        
     "A": "",
     "S": "",
     "D": "",
     "F": "",
     "G": "",
     "H": "",
     "J": "",
     "K": "",
     "L": "",
     ":": "",
    "\"": "",
     "|": "/", 
    
"\u05e9": "",
"\u05d3": "",
"\u05d2": "",
"\u05db": "",
"\u05e2": "",
"\u05d9": "",
"\u05d7": "",
"\u05dc": "",
"\u05da": "",
"\u05e3": "",
     ",": "",
    "\\": "\\", 
     
     "|": "|",    
     "Z": "",
     "X": "",
     "C": "",
     "V": "",
     "B": "",
     "N": "",
     "M": "",    
     ">": "",
     "<": "",
     "?": ",",    
          
     "\\": "\\",
"\u05d6": "",
"\u05e1": "",
"\u05d1": "",
"\u05d4": "",
"\u05e0": "",
"\u05de": "",
"\u05e6": "",    
"\u05ea": "",
"\u05e5": "",
     ".": "." 
  };


//////////////////////////////////////////////////////////


function vkb_nonUSSetVariant(parm, picTagName)
{
        
   if (parm == "init")
   {  
      vkb_KbdVariant = vkb_SlayoutsItem.options[1].value;

      vkb_SlayoutsItem.options[1].selected=true;
      if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].selected = true;   
             
      vkb_txtControl.focus();    
    }  
   
   switch (vkb_KbdPhysical)                                                        
   {                                                                           
     case "DE":     
       if (vkb_KbdVariant == '41') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_de.png')
       else if (vkb_KbdVariant == '61') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_ger1.png')
       else if (vkb_KbdVariant == '62') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_ger2.png')
       break;                                                                  
                       
     case "SV":  // Swedish     
       if (vkb_KbdVariant == '42') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_sv.png')
       else if (vkb_KbdVariant == '71') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_swe1.png')
       else if (vkb_KbdVariant == '72') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_swe2.png')
       else if (vkb_KbdVariant == '73') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_swe3.png')
       break;                                                                  
     case "FR":                                                                
       if (vkb_KbdVariant == '43') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_fr.png')
       else if (vkb_KbdVariant == '81') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_fre1.png')
       break;                                                 
     case "IT":  // Italian                                                    
       if (vkb_KbdVariant == '44') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_it.png')
       else if (vkb_KbdVariant == '91') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_ita1.png')
       break;                                                                                 
     case "ES":  // Spanish                                                    
       if (vkb_KbdVariant == '45') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_es.png')
       else if (vkb_KbdVariant == '101') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_spa1.png')
       break;                                                                  
     case "UK":                                                                
       if (vkb_KbdVariant == '46') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_uk.png')
       else if (vkb_KbdVariant == '111') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_bri1.png')
       else if (vkb_KbdVariant == '112') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_briu.png')
       break;                                                                                                                                                         
     case "IL":     
       if (vkb_KbdVariant == '47') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_il.png')
       else if (vkb_KbdVariant == '121') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_heb1.png')
       else if (vkb_KbdVariant == '122') vkb_NewKbdPic(picTagName,vkb_Path+'vkb_heb2.png')
       break;                                                                                                                                              
     default:                                                                  
       break;                                                                  
   }              
   
   vkb_storeIntelligentCookie(vkb_cookieName,vkb_KbdVariant);                                                             
}
          
           
function vkb_chgKeyboard(k, SelValue, SelIndex, picTagName)  
{
 //    if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=0;
    vkb_KeyboardsItem.options[0].text=", ";
    vkb_KeyboardsItem.options[0].value="EN";

    vkb_KeyboardsItem.options[SelIndex].selected = true;
    vkb_KbdPhysical = SelValue; 

    switch (vkb_KbdPhysical)                                                        
    {                                                                           
      case "DE":                                                                
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=3;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="";
          vkb_SlayoutsItem.options[1].value="41";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="61";          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].text="-2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].value="62";          

        break;                                                                  

      case "SV":  // Swedish                                                    
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=4;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="";
          vkb_SlayoutsItem.options[1].value="42";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="71";          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].text="-2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].value="72";                    
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[3].text="-3";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[3].value="73";                              

          
        break;                                                                  

      case "FR":                                                                
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=2;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="";
          vkb_SlayoutsItem.options[1].value="43";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="81";          
         
        break;                                                                  

      case "IT":  // Italian                                                    
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=2;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="";
          vkb_SlayoutsItem.options[1].value="44";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="91";          

        break;                                                                  

      case "ES":  // Spanish                                                    
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=2;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="";
          vkb_SlayoutsItem.options[1].value="45";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="101";          

        break;                                                                  

      case "UK":                                                                
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=3;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="";
          vkb_SlayoutsItem.options[1].value="46";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="111";          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].text="-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].value="112";                    

        break;                                                                                                                                                  

      case "IL":                                                                
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=3;
          vkb_SlayoutsItem.options.length=2;
          
          vkb_SlayoutsItem.options[0].text="";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="";
          vkb_SlayoutsItem.options[1].value="47";
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="-1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="121";          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].text="-2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].value="122";          

        break;                                                                  

                                                                                
      case "EN":                                                                
      default:                                                                  
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options.length=13;
          vkb_SlayoutsItem.options.length=5;
          
          vkb_SlayoutsItem.options[0].text="  4";
          vkb_SlayoutsItem.options[0].value="0";
          vkb_SlayoutsItem.options[1].text="";
          vkb_SlayoutsItem.options[1].value="30";
          vkb_SlayoutsItem.options[2].text=" ()";
          vkb_SlayoutsItem.options[2].value="31";
          vkb_SlayoutsItem.options[3].text=" ";
          vkb_SlayoutsItem.options[3].value="32";
          vkb_SlayoutsItem.options[4].text="";
          vkb_SlayoutsItem.options[4].value="33";          
          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].text="  12";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[0].value="0";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1].value="1";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[2].value="2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[3].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[3].value="3";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[4].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[4].value="4";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[5].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[5].value="5";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[6].text="2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[6].value="6";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[7].text="2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[7].value="7";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[8].text="3";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[8].value="8";          
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[9].text="2";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[9].value="9";                                                                                
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[10].text="3";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[10].value="10";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[11].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[11].value="11";                    
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[12].text="";
          if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[12].value="12";                              
          
          // vkb_SetVariant("vkb_Flayouts", if (vkb_Show_Phonetic) vkb_FlayoutsItem.options[1], picTagName);
        break;                                                                  
    }
    
    if (vkb_KbdPhysical == "EN")
    {
       if (vkb_Show_ToLatin1)
       {
          vkb_LatinItem.className="vkb_Select";
          vkb_LatinItem.options[0].selected = true;
          vkb_LatinItem.disabled = false;
       }        
       
       if (vkb_Show_Phonetic)
          vkb_SetVariant("vkb_Flayouts",  vkb_FlayoutsItem.options[1], picTagName);
       else   
          vkb_SetVariant("vkb_Slayouts",  vkb_SlayoutsItem.options[1], picTagName);
    }
    else   
    {
       if (vkb_Show_ToLatin1)
       {
          vkb_LatinItem.className="vkb_SelectDisabled";
          vkb_LatinItem.options[0].selected = true;
          vkb_LatinItem.disabled = true;
       }        
       
       if ( vkb_KbdVariantNonDefault  && !vkb_isInitDone ) {} 
       else vkb_nonUSSetVariant("init", picTagName);
    }
}
   
    

              
function vkb_SelectNonUSkeyboards()
{
  vkb_KeyboardsItem.options.length=8;
  
  vkb_KeyboardsItem.options[1].text="";
  vkb_KeyboardsItem.options[1].value="DE";
  vkb_KeyboardsItem.options[2].text="";
  vkb_KeyboardsItem.options[2].value="SV";
  vkb_KeyboardsItem.options[3].text="";
  vkb_KeyboardsItem.options[3].value="FR";
  vkb_KeyboardsItem.options[4].text="";
  vkb_KeyboardsItem.options[4].value="IT";
  vkb_KeyboardsItem.options[5].text="";
  vkb_KeyboardsItem.options[5].value="ES";
  vkb_KeyboardsItem.options[6].text="";
  vkb_KeyboardsItem.options[6].value="IL";  
  vkb_KeyboardsItem.options[7].text="";
  vkb_KeyboardsItem.options[7].value="UK";    
}  



/* Paul Gorodyansky, author of the site
   "Cyrillic (Russian): instructions for Windows and Internet": 
   http://WinRus.com/
   same as http://WinRus.com
*/

